@media (min-width: 1400px){
    .idlp-s1{
        width: 100%;
        max-width: 1400px;
        margin: 0 auto;
        margin-bottom: 162px;
    }
    .idlp-header{
        max-width: 1400px;
        margin: 0 auto;
        padding: 24px 138px;
        padding-right: 136px;
        padding-left:100px;
    }
    .idlp-s2{
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
    }
    .idlp-s3{
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
        padding: 0 20px;
        padding-bottom: 150px;
    }
    .idlp-s3-d2{
        padding: 0 0;
    }
    .idlp-s4{
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
    }
    .idlp-s4-content-d1 {
        gap: 100px;
    }
    .idlp-s4-content-d1-imgCon-d1 {
        max-width: 100px;
    max-height: 100px;
    }
    .idlp-s4-content-d1-imgCon-d1 div {
        max-width: 80px;
    max-height: 80px;
    }
    .idlp-s5{
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
    }
    .idlp-s5 {
    display: flex;
    flex-direction: column;
    padding: 70px 30px;
    }
    .idlp-s6{
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
        padding: 77px 30px;
        /* padding-right: 0px; */
    }
    .idlp-s6-d2-card:nth-child(2) svg {
        bottom: 10px;
        right: 37px;
        width: 90px;
    }
    .idlp-s7{
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
    }
    .idlp-s8{
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
    }
    .idlp-s8 {
    padding: 85px 30px;
    }
    .idlp-s9{
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
    }
    .idlp-footer{
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
        padding: 100px 30px;
        margin-top: 103px;
    }
    .idsp-s1{
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
        padding: 80px 0;
        padding-bottom: 200px;
        padding-right: 50px;
        padding-left: 20px;
    }
    .idsp-s1-d1 h1 {
        font-family: "Guminert", sans-serif;
        font-weight: 700;
        font-size: 45px;
        line-height: 57px;
        color: #281438;
    }
    .idsp-s3{
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
        padding-right: 50px;
        padding-left: 50px;
    }
    .idsp-s4{
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
        padding-left: 50px;
    }
    .idsp-s7{
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
        padding-left:50px;
        padding-right:50px;
    }
    .idsp-s9{
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
    }
    .idcup-s1{
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
    }
    .idcup-s1-contact-form {
        width: 100%;
        max-width: 400px;
    }
    .idcup-s2{
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
        padding: 0px;
        padding-bottom: 130px;
    }
    
    
}
@media (max-width: 1320px) {
    .idlp-s6-d2-card:nth-child(2) svg {
        bottom: 10px;
        right: 37px;
        width: 90px;
    }
    .idlp-s6-d2-card:nth-child(1) svg {
        width: 140px;
        bottom: -20px;
        right: 20px;
    }
    .idlp-s6-d3-card:nth-child(1) svg,
    .idlp-s6-d3-card:nth-child(2) svg{
        width: 90px;
    }
    .idcup-s1{
        width: 100%;
        max-width: 1000px;
        margin: 0 auto;
    }
    .idcup-s1-contact-form {
        width: 100%;
        max-width: 400px;
    }
    .idcup-s1{
        width: 100%;
        max-width: none;
        margin: 0;
        padding: 28px 130px;
    }



}
@media (max-width: 1300px) {
    .idlp-s3-d2 {
        padding: 0 0px;
    }
    .idlp-s4-content-d1-imgCon-d1 {
        max-width: 100px;
       max-height: 100px;
    }
    .idlp-s4-content-d1-imgCon-d1 div {
        max-width: 80px;
    max-height: 80px;
    }
    .idsp-s1{
        padding-right: 0px;
        padding: 80px 78px;
        padding-bottom: 200px;
        display: flex;
        gap: 10px;
    }
    .idcup-s1-contact-form {
        width: 100%;
        max-width: 300px;
    }


}
@media (max-width: 1200px) {
    .idlp-s4-content-d1 {
        gap: 100px;
    }
    .idsp-s3{
        padding-left: 100px;
    }
    .idsp-s3-d1,
    .idsp-s3-d3{
        padding-right: 100px;
    }
    .idsp-s5-d1 {
    gap: 40px
    }
    .idsp-s7 {
        padding: 70px 130px;
        padding-right: 120px;
        display: flex;
        gap: 30px;
    }
    .idsp-s9{
        width: 100%;
        max-width: 800px;

    }
        .idcup-s1 {
        padding: 28px 80px;
    }
}
@media (max-width: 1150px) {
    
    .idlp-s6-d2-card:nth-child(1) svg {
        width: 100px;
        height: 100px;
        bottom: 20px;
        right: 20px;
    }
    .idlp-s6-d2-card:nth-child(2) svg {
        bottom: 10px;
        right: 37px;
        width: 60px;
        height: 80px;
    }
    .idlp-s6-d2-card:nth-child(2){
        padding-right: 40px;
    }
    .idlp-s6-d3-card:nth-child(1) svg,
    .idlp-s6-d3-card:nth-child(2) svg{
        width: 90px;
        height: 80px;
    }

}
@media (max-width: 1120px) {
    .idlp-header{
    padding-left: 28px;
    padding-right: 66px;
    padding-top: 24px;
    }
    .idlp-s3 {
        display: flex;
        flex-direction: column;
        gap: 80px;
        background-color: #ffffff;
        padding: 0 50px;
        padding-bottom: 150px;
    }
    .idlp-s5 {
        display: flex;
        flex-direction: column;
        padding: 70px 50px;
    }
    .idlp-s8 {
    padding: 85px 80px;
    }
    .idlp-s8-card-d1:nth-child(1) div p{
        min-width: 139px;
    }
    .idlp-footer-d1-d1,
    .idlp-footer-d1-d2,
    .idlp-footer-d1-d3,
    .idlp-footer-d1-d4{
        min-width: 0;
        max-width: none;
        width: 100%;
    }
    
    .idlp-footer-d1{
        display: flex;
        gap:40px;
        margin-bottom: 60px;
    }
     #footer-numb h6,
    #footer-email h6 {
        width: 100% !important;   
        max-width: 100% !important;      
        white-space: normal !important;  
        word-break: break-word !important; 
        overflow-wrap: break-word !important; 
    }
    #footer-numb,
    #footer-email {
        display: block;
        width: 100%;
    }

    .idlp-footer-d1-d2{
        width: 100%;
        max-width: 100px;
    }
    .idlp-footer-d1-d1{
        width: 100%;
        min-width: 220px;
    }
    
}
        


@media (max-width: 1100px) {
    .nav-collapsed-d1,
    .nav-collapsed-d2,
    .nav-collapsed-d3,
    .nav-collapsed-d4{
        min-width: 150px;
    }
    
    .idlp-s1{
        padding: 20px 100px;
        padding-right: 35px;
        padding-top: 52px;
        padding-left: 35px;
    }
    .idlp-s8-card-d1:nth-child(1) div p{
        min-width: auto;
    }
    .idlp-s8-card-d1 {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .idlp-s8-card-d1 div {
        width: 100%;
        max-width: fit-content;
    }
        .idcup-s1 {
        padding: 28px 50px;
    }
}
@media (max-width: 1000px) {
    .idlp-s3-d2-card {
        padding: 40px 15px;
        gap: 10px;
        border-radius: 20px;
    }
    .idlp-s3-d2-card h1 {
        font-weight: var(--font-weight-medium);
        font-size: 40px;
        line-height: 50px;
        color: #281438;
    }
    .idlp-s3-d2-card p {
        font-weight: var(--font-weight-regular);
        font-size: 14px;
        line-height: 24px;
        color: #281438;
        width: 100%;
        max-width: 262px;
    }
    .idlp-s3-d2-card h1 span {
        margin-left: -10px;
        font-size: 20px;
        line-height: 30px;
    }
    .idlp-s4-content {
    padding: 50px 108px;
    }
    .idlp-s4-content-d1 {
        gap: 70px;
    }
    .idlp-s5-d3 {
        gap: 50px;
    }
    .idlp-s5-d3-imgContain{
        max-width: 300px;
        max-height: 340px;
        border-radius: 20px;
        margin-top: 20px;
        flex: 1;
    }
    .idlp-s6-d2-card,
    .idlp-s6-d3-card{
        padding-left: 20px;
        padding-top:30px;
    }

    .idlp-footer {
    padding: 100px 50px;
    }
    .idlp-footer-d1-d1,
    .idlp-footer-d1-d2,
    .idlp-footer-d1-d3,
    .idlp-footer-d1-d4{
        min-width: 0;
        max-width: none;
        width: 100%;
    }
    .idlp-footer-d1-d1{
        min-width: 250px;
    }
    .idlp-footer-d1-d2{
        max-width: 100px;
    }
    .idsp-s1-d2{
        display: flex;
        align-items: center;
    }
    .idsp-s1-d1 h1{
        font-size: 44px;
        line-height: 56px;
        color: #281438;
    }
    .idsp-s1-d1 div{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    .idsp-s1 {
        padding-top: 40px;
    }
    .idsp-s4{
        padding-left: 70px;
    }
    .idsp-s5 {
        padding: 60px 70px;
    }
    .idsp-s7 {
        padding: 70px 80px;
    }
    .idcup-s2 {
        margin-top: 50px;
        padding: 0 50px;
        padding-bottom: 130px;
    }

}
@media (max-width: 990px) {
    .idlp-header{
    padding-right: 16px;
    padding-top: 24px;
    }
}
@media (max-width: 950px) {
    .idlp-s5-d3-d2 h1 {
        font-size: 30px;
        line-height: 40px;
    }
    .idlp-s5-d3-d2 {
        gap: 20px;
    }
    .idlp-s5-d3-d2-d1 {
        gap: 20px;
    }
        .idlp-s5-d3 {
        gap: 30px;
    }
        .idlp-s5-d3-imgContain {
        max-width: 260px;
        max-height: 300px;
    }
    .idlp-s6-d2-card:nth-child(1) svg {
        width: 70px;
        height: 70px;
        bottom: 20px;
        right: 20px;
    }
    .idlp-s6-d2-card:nth-child(2) svg {
        bottom: 10px;
        right: 37px;
        width: 50px;
        height: 50px;
    }
    .idlp-s6-d2-card:nth-child(2){
        padding-right: 40px;
    }
    .idlp-s6-d3-card:nth-child(1) svg,
    .idlp-s6-d3-card:nth-child(2) svg{
        width: 60px;
        height: 60px;
    }
    .idlp-s6 {
        background: #faf7f7;
        display: flex;
        flex-direction: column;
        gap: 20px;
        padding: 77px 50px;
        /* padding-right: 120px; */
    }
    .idlp-s9{
        background:
            radial-gradient(
                ellipse at left bottom,
                rgba(157, 48, 253, 0.33) 0%,
                rgba(157, 48, 253, 0.2) 30%,
                rgba(157, 48, 253, 0.1) 50%,
                transparent 70%
            ),
            #030000;
        display: flex;
        padding: 50px 60px;
        justify-content: space-between;
        gap: 50px;
        width:80%;
        margin: 0 auto;
        border-radius: 30px;
    }
    .idsp-s7-d1-card button {
        width: 100%;
        max-width: 200px;
    }
    .idsp-s7-d1 h1 {
        font-family: "Guminert", sans-serif;
        font-weight: 600;
        color: #2b1437;
        font-size: 30px;
        line-height: 42px;
    }
    
}
@media (max-width: 890px) {
    .id-header-brand a h6{
        font-weight: var(--font-weight-semi-bold) ;
        font-size: 16px;
    }
    .id-header-brand a img{
        width: 14px;
    }
    .id-header-brand a{
        gap: 4px;
    }
    .id-nav-item a p,
    .id-nav-item a .id-nav-item-div p{
        color: var(--nav-font);
        font-size: 13px;
    }
    .id-header-btn a div{
        padding: 7px 27px;
        font-size: 13px;
    }
    .idlp-header{
        padding-left: 10px;
        padding-right:10px;
    }
    .idlp-s3-d2-card {
        padding: 30px 15px;
    }
    .idlp-s3-d2-card h1 {
        font-size: 30px;
        line-height: 20px;
        color: #281438;
    }
    .idlp-s3-d2-card p {
        font-weight: var(--font-weight-regular);
        font-size: 14px;
        line-height: 24px;
        color: #281438;
        width: 100%;
        max-width: 262px;
    }
    .idlp-s3-d2-card h1 span {
        margin-left: -7px;
        font-size: 20px;
        line-height: 10px;
    }
    .idsp-s1-d1 h1{
        font-size: 34px;
        line-height: 44px;
        color: #281438;
    }
    .idsp-s4-d2-d3{
        display: none;
    }
    .idsp-s4 {
        padding-left: 50px;
    }
    .idsp-s9{
        width: 100%;
        max-width: 500px;
    }
}

@media (max-width: 850px) {
    .idlp-s1-left h1 {
        font-size: 34px;
        line-height: 46px;
    }
    .idlp-s1-left {
        padding-left: 10px;
        flex: 1;
    }

    .idlp-s1-right{
        margin-left: 10px;
        justify-content: center;
        flex: 2;
    }
    .talk-2-expert-btn{
        font-size: 14px;
        max-width:160px;
    }
    .learnMore-btn{
        font-size: 14px;
        max-width: 110px;
    }
    .idlp-s3-d1 h1 {
        font-family: 'Guminert', sans-serif;
        font-weight: 700;
        font-size: 30px;
        line-height: 42px;
        color: #281438;
        flex: 55%;
        max-width: 543px;
    }
    .idlp-s3-d2 {
        display: grid;
        grid-template-columns: repeat(2,1fr);
    }
    .idlp-s3-d1 {
        display: flex;
        justify-content: space-around;
        gap: 45px;
    }
    .idlp-s4-content {
    padding: 50px 58px;
    }
    .idlp-s4-content-d1 {
        gap: 50px;
    }
    .idlp-s9{
        background:
            radial-gradient(
                ellipse at left bottom,
                rgba(157, 48, 253, 0.33) 0%,
                rgba(157, 48, 253, 0.2) 30%,
                rgba(157, 48, 253, 0.1) 50%,
                transparent 70%
            ),
            #030000;
        display: flex;
        padding: 50px 60px;
        justify-content: space-between;
        gap: 50px;
        width:90%;
        margin: 0 auto;
        border-radius: 30px;
    }

    .idcup-s1-contact-form {
        width: 100%;
        max-width: 200px;
    }

}



@media (max-width: 767px) {
    .idlp-header{
        position: relative;
    }

    .idlp-header .id-nav{
        display: none;
        position: absolute;
        top: 100%;
        right: 0;
        left: 0;
        width: 100%;
        flex-direction: column;
        background: #fff;
        padding: 20px;
        gap: 12px;
        box-shadow: 0 10px 30px rgba(0,0,0,0.15);
        box-sizing: border-box;
    }

    .idlp-header .id-nav.active{
        display: flex;
    }
    .hamburger{
        display: flex;
    }

    .id-nav-item-div img {
        display: none;
    }
    
    .id-nav-item a .id-nav-item-div{
        justify-content: flex-start;
    }
    .id-nav-item a {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .idlp-s1 {
        display: flex;
        flex-direction: column-reverse;
        justify-content: center;
        padding: 0px 0px;
        padding-top: 0px;
        padding-right: 0px;
        padding-left: 0px;
        padding: 30px 20px;
        gap: 30px;
    }
    .idlp-s1-left {
        flex: 1;
        align-items: center;
        padding-left: 0px;
    }
    .idlp-s1-left h1 {
        text-align: center;
    }
    .idlp-s1-left p {
        text-align: center;
    }

    .idlp-s1-right{
        flex: 1;
        margin-left: 0px;
    }

    .idlp-s4-content-d1 {
        margin-top: 50px;
        display: flex;
        flex-direction: column-reverse;
    }

    .idlp-s4-content-d1-imgContainer {
        margin: 0 auto;
    }
    .idlp-s4-content h1 {
        text-align: center;
        margin: 0 auto;
        font-family: 'Guminert', sans-serif;
        font-weight: 500;
        font-size: 30px;
        line-height: 40px;
        max-width: 500px;
    }
    .idlp-s5-d1 h1,
    .idlp-s5-d1 p{
        text-align: center;
    }
    .idlp-s5-d2-d3{
        display: none;
    }
    .idlp-s5-d3 {
        flex-direction: column;
    }
    .idlp-s5-d3-imgContain {
        margin: 0 auto;
    }
    .idlp-s5-d3-d2 h1 {
        text-align: center;
    }
    .idlp-s5-d3-d2-d1-inn {
        flex-direction: column;
        align-items: center;
    }
    .idlp-s5-d3-d2-d1-inn div p:nth-child(1) {
        text-align: center;
    }
    .idlp-s5-d3-d2-d1-inn div p:nth-child(2) {
        text-align: center;
    }
    .idlp-s5-d3-imgContain {
        max-width: 353px;
        max-height: 394px;
    }
    .idlp-s5-d3-imgContain img{
        max-width: 353px;
        max-height: 394px;
    }

    .idlp-s6-d2, .idlp-s6-d3{
        display: flex;
        flex-direction: column;
        gap: 15px;
    }
    .idlp-s6-d2-card,
    .idlp-s6-d3-card{
        justify-content: space-between;
        gap: 10px;
    }
    .idlp-s6-d2-card:nth-child(2){
        padding-right: 20px;
    }
    .idlp-s6-d3-card:nth-child(1),
    .idlp-s6-d3-card:nth-child(2){
        padding-right: 20px;
    }
    .idlp-s6-d2-card:nth-child(1) svg {
        position: static;
        width: 100%;
        height: 100%;
        max-width: 138px;
        max-height: 138px;
    }
    .idlp-s6-d2-card:nth-child(2) svg {
        position: static;
        width: 100%;
        height: 100%;
        max-width: 141px;
        max-height: 128px;
    }
    .idlp-s6-d3-card:nth-child(1) svg,
    .idlp-s6-d3-card:nth-child(2) svg{
        /* width: 60px;
        height: 60px; */
        position: static;
        width: 100%;
        height: 100%;
        max-width: 130px;
        max-height: 150px;
    }
    .idlp-s6-d2-card,
    .idlp-s6-d3-card{
        align-items: center;
    }
    .idlp-s6-d3-card {
        padding-bottom: 50px;
    }
    
    .idlp-s7 {
        padding: 60px 50px;
    padding-bottom: 80px;
    }
    .idlp-s8 {
        padding: 85px 50px;
    }
    .idlp-s8-cards {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-top: 20px;
        gap: 20px;
    }
    .idlp-s8-card{
        width: 100%;
        max-width: 400px;
        align-items: center;
    }
    .idlp-s8-card h5 {
        text-align: center;
    }
        .idlp-s8-card-d1 {
            align-items: center;
        }
    .idlp-s8 h1,
    .idlp-s8 p {
        text-align: center;
    }
    .idlp-s9{
        background:
            radial-gradient(
                ellipse at left bottom,
                rgba(157, 48, 253, 0.33) 0%,
                rgba(157, 48, 253, 0.2) 30%,
                rgba(157, 48, 253, 0.1) 50%,
                transparent 70%
            ),
            #030000;
        display: flex;
        flex-direction: column;
        padding: 50px 60px;
        justify-content: space-between;
        gap: 50px;
        width:90%;
        margin: 0 auto;
        border-radius: 30px;
    }
    .idlp-s9-left h1:nth-child(1),
    .idlp-s9-left h1:nth-child(2),
    .idlp-s9-left-review p {
        text-align: center;
    }
    .idlp-s9-left-review-d1 {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
    .idlp-s9-dots {
        justify-content: center;
    }
    .idlp-footer-d1-d1,
    .idlp-footer-d1-d2,
    .idlp-footer-d1-d3,
    .idlp-footer-d1-d4{
        min-width: 0;
        max-width: none;
        width: 100%;
    }
    .idlp-footer-d1 {
        display: flex;
        flex-direction: column;
        gap: 40px;
        margin-bottom: 60px;
    }
    .idlp-footer-d1-d1 p {
        max-width: none;
        width: 100%;
    }
    .idlp-footer-d1-d1 {
        gap: 20px;
    }
    .idlp-footer-rights{
        flex-direction: column;
        gap:30px;
    }
    .idlp-footer-rights-2 {
        display: flex;
        gap: 15px;
    }
    .idsp-s1{
        flex-direction: column;
        padding: 40px 50px;
        padding-bottom: 200px;
        gap: 30px;
    }
    .idsp-s1-d2 {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .idsp-s1-d1 {
        padding-top: 23px;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 27px;
        flex: 48%;
    }
        .idsp-s1-d1 div {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .idsp-s1-d1 p,
    .idsp-s1-d1 h1{
        text-align: center;
    }
    .idsp-s3-d1 h1,
    .idsp-s3-d1 p{
        text-align: center;
    }
    .idsp-s3{
        padding-left:50px;
    }
    .idsp-s3-d1,
    .idsp-s3-d3{
        padding-right:50px;
    }
    .idsp-s5-d1,
    .idsp-s5-d2{
        flex-direction: column;
        align-items: center;
        gap: 40px;
    }
    .idsp-s7{
        flex-direction: column;
    }
    .idsp-s7-d1{
        align-items: center;
    }
    .idsp-s7-d1 h1 {
        font-family: "Guminert", sans-serif;
        font-weight: 600;
        color: #2b1437;
        font-size: 40px;
        line-height: 52px;
        text-align: center;
    }
    .idcup-s1{
        flex-direction: column;
    }
    .idcup-s1-left {
        text-align: center;
    }
    .idcup-s1-left-review{
        align-items: center;
    }
    .idcup-s1-left-review-d1{
        flex-direction: column;
        align-items: center;
    }
    .idcup-s1-dots{
       justify-content: center;
    }
        .idcup-s1-contact-form {
        width: 100%;
        max-width: 470px;
    }
    .idcup-s2-h{
        text-align: center;
    }
    .idcup-s2-cards{
        flex-direction: column;
        align-items: center;
    }
    .idcup-s2-card{
        align-items: center;
    }
    .idcup-s2-card p {
        width: 100%;
        max-width: 400px;
        text-align: center;
    }
    .idcup-s2 {
        margin-top: 130px;
    }
}

@media (max-width: 600px) {
    .idlp-s3-d1 {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 45px;
    }
    .idlp-s3-d1 p {
        text-align: center;
        padding-top: 0;
    }
    .idlp-s3-d1 h1 {
        text-align: center;
    }
    .idsp-s9{
        width: 100%;
        max-width: 500px;
    }
    .idsp-s9{
        width: 100%;
        max-width: 400px;
    }
        .idcup-s1-contact-form {
        width: 100%;
        max-width: 350px;
    }
}
@media (max-width: 500px) {
    .idlp-s3 {
        gap: 80px;
        padding: 0 20px;
            padding-bottom: 150px;
    }
    .idlp-s7-imageOverlay{
        height: 50px;
        width: 50px;
    }

    .idlp-s7-client{
        height: 63px;
        width: 63px;
    }

    .idlp-s7-client img{ 
        height: 50px;
        width: 50px;
    }
    .idlp-s7 {
        padding: 30px 50px;
        padding-bottom: 80px;
    }
    .idsp-s3-d2-card-d1{
        height: 202px;
        width: 293px;
        border-radius: 20px;
    }
    .idsp-s3-d2-card-d1 img{
        width: 202px;
        height: 116px;
    }
    .idsp-s5 {
        padding: 60px 50px;
    }
    .idsp-s7 {
        padding: 70px 50px;
    }
        .idcup-s1-contact-form {
        width: 100%;
        max-width: 250px;
    }
}

@media (max-width:450px){
    .idlp-s1-right img {
        max-height: 209px;
        max-width: 67px;
    }
    
    .idlp-s1-right-images #idlp-s1-right-Img2 {
        max-width: 136px;
        max-height: 150px;
    }
    .idlp-s1-right-images div {
        border-radius: 20px;
        box-shadow: 0 10px 30px rgba(0, 0, 0, 0.20);
        padding: 5px 10px;
    }
    .idlp-s1-right-images div img:nth-child(1) {
         max-width: 50px;
        margin-top: 4px;
    }
    .idlp-s1-right-images div img:nth-child(2) {
         max-width: 50px;
    }
    .idlp-s6-d2-card,
    .idlp-s6-d3-card{
        flex-direction: column;
        justify-content: center;
        gap: 30px;
    }
    .idsp-s4-card {
        gap: 30px;
        background: rgba(255, 255, 255, 0.05);
        padding: 20px 15px;
        height: 394px;
        width: 300px;
        flex: 0 0 auto;
        border-radius: 20px;
        border: 1px solid #5b535c;
    }
    .idsp-s4{
        padding-left: 30px;
    }
    .idsp-s9{
        width: 100%;
        max-width: 340px;
    }
        .idcup-s1-contact-form {
        width: 100%;
        max-width: 200px;
    }

}
